Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

CiscoWorks2000 LMS and Service Pack 3

Hallo all.

I have one question: Das the CiscoWorks 2000 LMS run on platform WIN2000 Service Pack 3? Cisco recommended WIN 2000 with SP2..., and I'm interested if it runs with SP3.

Thank you very much.

Stepan

stepan.vosyka@sntcr.cz

1 ACCEPTED SOLUTION

Accepted Solutions

Re: CiscoWorks2000 LMS and Service Pack 3

You can install CW2k on a machine with sp3, a so-called "clean install".

What you cannot do is upgrade a running system from sp2 to sp3.

That's all there is to it!

Regards,

Leo

3 REPLIES

Re: CiscoWorks2000 LMS and Service Pack 3

You can install CW2k on a machine with sp3, a so-called "clean install".

What you cannot do is upgrade a running system from sp2 to sp3.

That's all there is to it!

Regards,

Leo

New Member

Re: CiscoWorks2000 LMS and Service Pack 3

Hi Leo.

Thank you very much, I have found the same information as you write too.

Best Regards

Stepan

Blue

Re: CiscoWorks2000 LMS and Service Pack 3

The latest version of CW2K which includes RME 3.5 etc now supports SP3.

91
Views
0
Helpful
3
Replies
CreatePlease to create content